---
title: "Connecticut Payroll Taxes & SUI Wage Base Limits (2026 Employer Guide)"
source_url: "https://statepayrules.com/payroll-taxes/connecticut/"
canonical_url: "https://statepayrules.com/payroll-taxes/connecticut/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to Connecticut State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under C.G.S. § 31-58."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/payroll-taxes/connecticut/](https://statepayrules.com/payroll-taxes/connecticut/)
>
> *Complete statutory guide to Connecticut State Unemployment Insurance (SUI) taxable wage base, State Disability Insurance (SDI), Paid Family Leave (PFML), and employer payroll withholdings under C.G.S. § 31-58.*

### Managing payroll or shift workers in Connecticut?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## State Unemployment Insurance (SUI) & Tax Structure in Connecticut

In Connecticut, employers must contribute to State Unemployment Insurance (SUI) based on experience ratings and annual employee taxable wage limits under C.G.S. § 31-58.

### Employer SUI Contributions

Experience-rated tax paid entirely by employers up to the state annual wage base floor.

### FUTA Credit Offset (6.0% - 5.4%)

Compliant state SUI payments earn employers up to a 5.4% credit against federal 6.0% FUTA tax.

## Mandatory Payroll Withholding Summary

### Help Connecticut Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Connecticut statutory minimum wage is $15.69/hr. Overtime is paid at 1.5x regular rate for hours worked over 40 per workweek.

### Calculate Take-Home Pay

Compute net paycheck after FICA & Connecticut state taxes.

## Automate Connecticut Payroll & Tax Compliance

Avoid compliance penalties and SUI wage base errors. Calculate exact 2026 Connecticut overtime rates, net paycheck take-home, and statutory tax withholdings in seconds.

### Statutory Compliance Internal Mesh

#### Connecticut Statutory Guides

- [Connecticut Payday Laws →](https://statepayrules.com/payday-laws/connecticut)
- [Connecticut Meal & Rest Breaks →](https://statepayrules.com/break-laws/connecticut)
- [Connecticut Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/connecticut)
- [Connecticut Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/connecticut)

#### Compare Connecticut Pay Rules

- [Connecticut vs New York →](https://statepayrules.com/calculator/compare/connecticut-vs-new-york)
- [Connecticut vs Massachusetts →](https://statepayrules.com/calculator/compare/connecticut-vs-massachusetts)
- [Connecticut vs Rhode Island →](https://statepayrules.com/calculator/compare/connecticut-vs-rhode-island)

#### Connecticut Profession Tools

- [Connecticut Registered Nurse →](https://statepayrules.com/calculator/connecticut/registered-nurse)
- [Connecticut Fast Food & Counter Worker →](https://statepayrules.com/calculator/connecticut/fast-food-worker)
- [Connecticut Construction Laborer →](https://statepayrules.com/calculator/connecticut/construction-laborer)
- [Connecticut Electrician →](https://statepayrules.com/calculator/connecticut/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Connecticut for 2026?** The 2026 statutory minimum wage in Connecticut is $16.35 per hour under C.G.S. § 31-58.
- **Does Connecticut require daily overtime pay?** Connecticut does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Connecticut allowed to take a tip credit?** Yes, Connecticut allows employers to take a maximum tip credit of $9.31/hr against tipped workers, requiring a minimum direct cash wage of $16.35/hr.
- **What is the SUI wage base limit in Connecticut?** In Connecticut, State Unemployment Insurance (SUI) taxes apply to earned wages up to the statutory annual taxable wage base limit established under state employment tax codes (C.G.S. § 31-58).
- **Does Connecticut have state income tax or SDI withholdings?** Payroll withholdings in Connecticut depend on state income tax brackets, SUI tax rates, FICA (7.65%), and state disability or family leave programs where applicable.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/payroll-taxes/connecticut/](https://statepayrules.com/payroll-taxes/connecticut/).
